@import url('https://fonts.googleapis.com/css?family=Montserrat');

body{
    font-family: 'Montserrat', sans-serif;
}

html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    background-color: #FBFBFA;
}

.header{
    background-image: linear-gradient(90deg,rgba(0,43,20,.7),rgba(251,174,23,.7)), url('../img/header-background.jpg') ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#contributors_wrapper{
    margin-bottom: 10px;
}

.container{
    position: relative;
}

.container_img{
    position: relative;
    height: 350px;
}

.nopadding{
    padding: 0 !important;
    margin-bottom: 10px;
}

.tuile_img{
    max-height: 350px;
    max-width: 100%
}

.container_margin_top{
    margin-top: 20px;
}

.header_img > div > h1{
    color: white;
    top: 45%;
    position: relative;
}

.header_img > div > a > img{
    display: inline-block;
    height: 150px;
}

.notification{
    background-color: white;
    border-radius: 30px;
    padding: 5px;
}

#bills_wrapper{
    width: 100%;
}

#cards_wrapper{
    width: 100%;
}

.header_links{
    font-size: 11pt;
    padding: 20px;
}

.header_links_link{
    margin-right: 10px;
    margin-left: 10px;
    color: #002B14;
    text-transform: uppercase;
    transition: all 1s ease;
    padding: 10px;
    background-color: #FBAE17;
}

.header_links_link:hover{
    color: #FBAE17 !important;
    text-transform: uppercase;
    transition: all 1s ease;
    background-color: #002B14 !important;
    text-decoration: none;
}

.header_links_link_alt:hover{
    color: #FBAE17 !important;
    text-transform: uppercase;
    transition: all 1s ease;
    padding: 10px;
    background-color: #002B14;
    text-decoration: none;
    border: none !important;
}


.header_title > h1{
    color: white;
    top: 40%;
    position: relative;
}

.content{
    min-height: calc(100vh - 170px);
    background-color: #FBFBFA;
    padding: 0px;
}

#form_login{
    margin-top: 20px;
    color: #002B14;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: bold;
    overflow: auto;
    background-color: #FBAE17;
}

.user_contribution{
    background-color: rgba(251,174,23,.7);
    padding: 20px;
    color: #002B14;
    font-weight: bold;
    margin-bottom: 10px;
}

#form_login > h2{
    text-align: center;
    margin-bottom: 20px;
}

.proggress{
    max-width: 100% !important;
}

.form-check{
    text-align: right;
}

.perso_submit{
    background-color: #002B14;
    color: #FBAE17;
    font-weight: bold;
    transition: all 1s ease;
}

.perso_submit_profile{
    float: right;
    margin-top: 20px;
    background-color: #FBAE17;
    color: #002B14;
    font-weight: bold;
    transition: all 1s ease;
}

#progressPrice{
    height: 50px;
    border-radius: 0px;
}

#progressPrice > .progress-bar{
    background-color: #FBAE17 !important;
}

#progressDuration{
    height: 50px;
    border-radius: 0px;
}

#progressDuration > .progress-bar{
    background-color: #002B14 !important;
}

.overflow_perso{
    overflow: auto;
}

.perso_submit_profile:hover{
    background-color: #002B14;
    color: #FBAE17;
}

.perso_submit:hover{
    background-color: white;
    color: #FBAE17;
}

.dropdown-menu{
    background-color: #FBAE17 !important;
    border-radius: 0px !important;
}

.dropdown-item{
    color: #002B14 !important;
    font-weight: bold;
    transition: all 1s ease;
}

.dropdown-item:hover{
    background-color: #002B14 !important;
    color: #FBAE17 !important;
}

.file_input{
    display: none;
    position: absolute;
    margin-top: 10px;
}

.btn-add-file{
    height: 38px;
    margin: 0px 10px 0px 0px;
    color: white !important;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.middle{
    position: relative;
    top: 50%;
}

.img_link{
    cursor: pointer;
    width: 100%;
    border: 1px solid #002B14;
    border-radius: 30px;
    white-space: nowrap; /* this is required unless you put the helper span closely near the img */

    text-align: center; margin: 1em 0;
    height: 200px;
    display: block;
    font-size: 0;
    background-color: rgba(0,43,20,.7);
}

.img_link:hover{
    background-color: rgba(0,43,20,.9);
}

.form-check{
    text-align: left !important;
}

.category_content > h1 {
    text-align: left !important;
}

.img_link > img{
    vertical-align: middle;
    max-height: 200px;
    max-width: 99%;
    border-radius: 20px;
}

.step_perso{
    padding: 50px !important;
}

.sw-theme-arrows{
    border: none !important;
    background-color: #002B14;
}

.sw-theme-arrows > ul.step-anchor > li.active > a:after{
    border-left: 30px solid #002B14!important;
}

.sw-theme-arrows > ul.step-anchor > li.active > a {
    border-color: #002B14!important;
    color: #fff !important;
    background: #002B14!important;
}

.sw-theme-arrows > ul.step-anchor{
    background: #FBAE17 !important;
}

.btn-finance{
    background-color: #ffd077;
    color: #002B14;
    transition: all 0.3s ease;
    font-size: 16pt;
}

.btn-finance:hover{
    text-decoration: none;
    box-shadow: 3px 3px 3px #002B14;
}

ul {
    list-style-type: none;
}

.collection-contributions{
    text-align: right;
}

.collection-contributions > div{
    margin-bottom: 10px;
    margin-top: 15px;
}

.collection-contributions > div > div > div {
    width: 49%;
    margin-left: 1%;
    display: inline-block;
}

.ywf_projectbundle_project_contributions-contribution-actions{
    text-align: right;
}

.fb-button{
    background-color: #3b5998;
    padding: 5px;
    color: white;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.fb-button:hover{
    color: #8b9dc3;
    text-decoration: none;
}

.add_step{
    margin-left: 10px;
    float: right;
}

.list_buttons{
    margin: 5px;
}

.img_cover{
    overflow: auto;
    text-align: center;
}

.img_cover > img{
    max-width: 100%;

}

.targets{
    padding-top: 15px;
    padding-bottom: 15px;
}

.contribution_title{
    font-size: 24pt;
}

.description{
    display: block;
    text-align: justify;
    border-top: 3px solid #002B14;
    padding-top: 20px;
}

.contributions{
    display: block;
    text-align: justify;
    padding-top: 20px;
}

.contributions_detail{
    background-color: rgba(251,174,23,.7);
    color: #002B14;
    font-size: 16pt;
    margin-top: 50px;
    padding: 20px;
}

.contributions_detail > p{
    font-weight: bold;
}

.contribute_link:hover{
    text-decoration: none;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #002B14;
}

.contributions_detail:hover .overlay {
    opacity: 0.9;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.price_target{
    font-weight: bold;
    font-size: 16pt;
}

.price_target_status{
    font-weight: normal;
    font-size: 12pt;
}

.action_buttons{
    text-align: center;
    margin-top: 80px;
}

.preview_save{
    padding: 20px;
    color: white;
    text-decoration: none;
    font-weight:bold;
    background-color: orange;
    width: 150px;
    display: inline-block;
    transition: all 1s ease;
}

.preview_save:hover{
    background-color: #d66f02;
    text-decoration: none;
    color: white;
}


.preview_validate{
    padding: 20px;
    color: white;
    text-decoration: none;
    font-weight:bold;
    background-color: green;
    width: 150px;
    display: inline-block;
    transition: all 1s ease;
}

.preview_validate:hover{
    background-color: #002B14;
    text-decoration: none;
    color: white;
}

.preview_remove{
    padding: 20px;
    color: white;
    text-decoration: none;
    font-weight:bold;
    background-color: tomato;
    width: 150px;
    display: inline-block;
    transition: all 1s ease;
}

.preview_remove:hover{
    background-color: darkred;
    text-decoration: none;
    color: white;
}

.project_title{
    font-weight:bolder;
    font-size:25pt;
    margin-bottom: 3px;
    word-break: break-word;
}

.thumbnails{
    margin-top: 20px;
    border-top: 1px solid #002B14;
    padding-top: 20px;
    padding-bottom: 20px;
}

.thumbnail{
    width: 15%;
    cursor: pointer;
}

.preview_help{
    margin-top: 20px;
    color: #FBAE17;
    cursor: pointer;
    background-color: transparent;
}

.menu-left{
    background-color: #002B14;
    padding-top: 50px;
    padding-right: 0px;
}

.menu-left > a{
    color: #FBAE17;
    font-weight: bold;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
}

.service_logo{
    width: 100%;
}

.usage{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12pt;
}

.category_content > ul{
    list-style-type: disc;
}

.menu-left > a:hover, .menu_act{
    text-decoration: none;
    background-color: #FBAE17;
    color: #002B14 !important;
}

.menu_el{
    display: block;
    margin-bottom: 20px;
}

.profile_content{
    padding-top: 50px;
    min-height: 60vh;
}

.action_datatable{
    margin-right: 5px;
}

.inline-table{
    display: inline-table;
}

.loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #FBAE17;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: calc(50% - 50px);
    top: calc(50% - 30px);
    display: none;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.preview_content{
    padding: 30px;
}

.nav-item{
    list-style-type: none;
}

.custom_size{
    height:10%;
}

.full_width{
    width: 100%;
}

.tab-pane{
    padding-top: 10px !important;
}

.category_content{
    margin-top: 10px;
}

.home_container{
    padding-top: 50px;
}

.home_container > h1{
    margin-bottom: 20px;
    color: #002B14;
    font-size: 20pt;
}

.project_tuile{
    border: 1px solid lightgrey;
    margin-bottom: 20px;
    background-size: cover;
    background-position: center;
    height: 280px;
}

.project_tuile > a{
    color: black;
    text-decoration: none;
}

.cover_tuile{
    width: 100%;
    transition: .5s ease;
    padding: 20px;
}

.display_all > a{
    position: relative;
    top: 80%;
}

.tuile_title{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,43,20,.7);
    color: white;
    font-weight: bold;
    padding: 10px;
    font-size: 16pt;
    transition: all 0.3s ease;
    width: 100%;
}

.tuile_title:hover{
    background-color: rgba(251,174,23,.7)
}

.home_btn{
    color: white;
    border-radius: 0px;
    background-color: #002B14;
    transition: all 0.3s ease;
}

.home_btn:hover{
    color: #FBAE17;
}

.tuile_detail{
    color:white;
    height: 100%;
}

.nav-link.active{
    background-color: #FBAE17 !important;
}

.nav-link:not(.active){
    transition: all 0.3s ease;
}

.nav-link:not(.active):hover{
    background-color: rgba(251, 174, 23, 0.4) !important;

}

.nav-link:not(.active){
    color: #002B14;
}

.nav-pills .nav-link{
    border-radius: 0px !important;

}

.project_tuile{
    transition: all 0.3s ease;
}

.project_tuile:hover{
    box-shadow: 3px 3px 3px #002B14;
    background-position: left;
}

.img_div{
    height: 400px;
}

.active_img{
    max-width: 100%;
    max-height: 400px;
}

.carousel-control-next, .carousel-control-prev{
    background-color: rgba(0, 0, 0, 0.2) !important;
    top: 40% !important;
    bottom: 40%!important;
    width: 8% !important;
}

.borderless{
    border: 0px !important;
}


.video{
    display: inline;
}

.mb-3{
    margin-bottom: 0px !important;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.navbar-collapse{
    background-color: #FBAE17;
    padding: 5px;
}

.nav-item{
    border-bottom: 1px solid #002B14;
    padding: 5px;
    font-weight: bold;
}

.reinit{
    height: 60px;
}

.footer{
    background-color: #002B14;
    padding: 20px;
    color: white;
}

.footer_link{
    color: white;

}

.footer_link:hover{
    color: white;
    text-decoration: underline;
}

.margin-xs{
    margin-top: 20px;
}

#pills-description table{
    width: 100%!important;
    border: 0px!important;
}

#pills-description td{
    padding: 10px;
    border: 0px!important;
}

#pills-description tbody>tr:nth-child(odd)>td,
#pills-description tbody>tr:nth-child(odd)>th {
    background-color: #edb038; // Choose your own color here
}

#pills-description tbody>tr:nth-child(even)>td,
#pills-description tbody>tr:nth-child(even)>th {
    background-color: #edd097; // Choose your own color here
}

@media (min-width: 576px) { }

@media (min-width: 768px) {
    .margin-xs{
        margin-top: 0px;
    }

    .home_container > h1{
        font-size: 36pt;
    }

    .targets{
        border-top: 3px solid #002B14;
        padding-top: 15px;
        border-bottom: 3px solid #FBAE17;
        padding-bottom: 15px;
    }

    ul.nav-pills{
        border-bottom: 1px solid #002B14;
    }

    .contribution_title{
        font-size: 40pt;
    }

    .price_target {
        font-weight: bold;
        font-size: 20pt;
    }

    .reinit{
        height: auto;
    }

    .menu-left{
        background-color: #002B14;
        padding-top: 50px;
        padding-right: 0px;
        min-height: calc(100vh - 170px);
    }
}

@media (min-width: 992px) { }

@media (min-width: 1200px) {
    .navbar-collapse{
        background-color: transparent
    }

    .nav-item{
        border-bottom: none;
    }
}
